[Bug 251626] math/py-numpy: Update to 1.20.3 (compatible with Python 3.9)

From: <bugzilla-noreply_at_freebsd.org>
Date: Tue, 01 Jun 2021 15:26:57 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=251626

--- Comment #30 from Antoine Brodin <antoine_at_FreeBSD.org> ---
py37-numpy fails to package:

http://package18.nyi.freebsd.org/data/122amd64-default-foo/2021-05-31_08h30m42s/logs/errors/py37-numpy-1.20.3,1.log

New failure logs:

http://package18.nyi.freebsd.org/data/122amd64-default-foo/2021-05-31_08h30m42s/logs/errors/py38-qutip-4.6.1.log
http://package18.nyi.freebsd.org/data/122amd64-default-foo/2021-05-31_08h30m42s/logs/errors/py38-geometer-0.2.3.log

-- 
You are receiving this mail because:
You are on the CC list for the bug.
You are the assignee for the bug.
Received on Tue Jun 01 2021 - 15:26:57 UTC

Original text of this message